## foot 1.6.4

=== meson_options.txt ===
option('ime', type: 'boolean', value: true, description: 'IME (Input Method Editor) support')
option('terminfo', type: 'feature', description: 'Install terminfo')
