=== debian/changelog ===
foot (1.6.4-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Sat, 13 Feb 2021 08:49:18 +0100

foot (1.6.3-1) unstable; urgency=medium

  * New upstream release
  * d/foot.install: add completions for fish shell

 -- Birger Schacht <birger@debian.org>  Sat, 30 Jan 2021 14:29:10 +0100

foot (1.6.2-1) unstable; urgency=medium

  * New upstream release
  * Drop d/copyright paragraphs for removed files

 -- Birger Schacht <birger@debian.org>  Sun, 27 Dec 2020 14:25:28 +0100

foot (1.5.4-1) unstable; urgency=medium

  * New upstream release
  * Bump standards version to 4.5.1 (no changes requird)

 -- Birger Schacht <birger@debian.org>  Sat, 05 Dec 2020 18:25:09 +0100

foot (1.5.3-4) unstable; urgency=medium

  * Add missing Breaks+Replaces to foot-terminfo
    (Closes: #975889)

 -- Birger Schacht <birger@debian.org>  Thu, 26 Nov 2020 15:51:17 +0100

foot (1.5.3-3) unstable; urgency=medium

  * Source-only upload as is.

 -- Birger Schacht <birger@debian.org>  Tue, 24 Nov 2020 16:13:35 +0100

foot (1.5.3-2) unstable; urgency=medium

  * Create a separate package `foot-terminfo` for the foot
    terminfo files (Closes: #975534)

 -- Birger Schacht <birger@debian.org>  Mon, 23 Nov 2020 16:12:59 +0100

foot (1.5.3-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Sat, 07 Nov 2020 08:35:02 +0100

foot (1.5.2-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Tue, 13 Oct 2020 14:58:56 +0200

foot (1.5.0-1) unstable; urgency=medium

  * New upstream release
  * d/control: add build dependencies harfbuzz and ffi and
    set min versions for tllist and fcft

 -- Birger Schacht <birger@debian.org>  Fri, 09 Oct 2020 20:38:49 +0200

foot (1.4.4-1) unstable; urgency=medium

  * Initial release. (Closes: #966327)

 -- Birger Schacht <birger@debian.org>  Fri, 07 Aug 2020 19:01:39 +0200
