=== debian/control ===
Source: foot
Section: x11
Priority: optional
Maintainer: Birger Schacht <birger@debian.org>
Build-Depends: debhelper-compat (= 13),
               meson,
               ninja-build,
               wayland-protocols,
               libxkbcommon-dev,
               pkg-config,
               libpixman-1-dev,
               libfreetype6-dev,
               libfontconfig-dev,
               libwayland-dev,
               libtllist-dev (>= 1.0.4),
               libfcft-dev (>= 2.3.0),
               libffi-dev,
               libharfbuzz-dev,
               scdoc
Standards-Version: 4.5.1
Homepage: https://codeberg.org/dnkl/foot
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/birger/foot.git
Vcs-Browser: https://salsa.debian.org/birger/foot

Package: foot
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, foot-terminfo (>= 1.5.3-4)
Description: Fast, lightweight and minimalistic Wayland terminal emulator
 The fast, lightweight and minimalistic Wayland terminal emulator.
 Features
 .
  * Fast
  * Lightweight, in dependencies, on-disk and in-memory
  * Wayland native
  * DE agnostic
  * User configurable font fallback
  * On-the-fly DPI font size adjustment
  * Scrollback search
  * Color emoji support
  * Server/daemon mode
  * Multi-seat
  * Synchronized Updates support
  * Sixel image support

Package: foot-terminfo
Replaces: foot (<< 1.5.3-2)
Breaks: foot (<< 1.5.3-2)
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Fast, lightweight and minimalistic Wayland terminal emulator (terminfo files)
 The fast, lightweight and minimalistic Wayland terminal emulator.
 .
 This package contains the terminfo files for foot.
