=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/dpkg/pkg-info.mk
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@


override_dh_auto_install:
	dh_auto_install
	rm -rf debian/foot/usr/share/doc/foot/LICENSE
