=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/foot-$1\.tar\.gz/ \
https://codeberg.org/dnkl/foot/releases .*/v?(\d\S+)\.tar\.gz
