## foot 1.11.0

=== meson_options.txt ===
option('docs', type: 'feature',
       description: 'Build and install documentation (man pages, example foot.ini, readme, changelog, license etc).')

option('themes', type: 'boolean', value: true,
       description: 'Install themes (predefined color schemes)')

option('ime', type: 'boolean', value: true,
       description: 'IME (Input Method Editor) support')

option('grapheme-clustering', type: 'feature',
       description: 'Enables grapheme clustering using libutf8proc. Requires fcft with harfbuzz support to be useful.')

option('terminfo', type: 'feature', value: 'enabled', description: 'Build and install foot\'s terminfo files.')
option('default-terminfo', type: 'string', value: 'foot',
       description: 'Default value of the "term" option in foot.ini.')

option('custom-terminfo-install-location', type: 'string', value: '',
       description: 'Path to foot\'s terminfo, relative to ${prefix}. If set, foot will set $TERMINFO to this value in the client process.')
