=== debian/changelog ===
foot (1.11.0-2) unstable; urgency=medium

  * Don't use dh-exec to move zsh completions to correct directory, but use a
    patch (because of #831786) (Closes: #1006194)
  * Drop filenamemangle option from d/watch

 -- Birger Schacht <birger@debian.org>  Mon, 21 Feb 2022 10:05:17 +0100

foot (1.11.0-1) unstable; urgency=medium

  * New upstream release
  * Add dh-exec to build-depends and use dh-exec in d/foot.install to install
    zsh completions to correct directory (Closes: #1004836)
  * Bump min version of libfcft-dev in build-depends

 -- Birger Schacht <birger@debian.org>  Sun, 13 Feb 2022 09:50:59 +0100

foot (1.10.3-2) unstable; urgency=medium

  * Add a README to the foot-themes package explaining how to enable a theme
    (Closes: #1003086)

 -- Birger Schacht <birger@debian.org>  Mon, 10 Jan 2022 17:36:03 +0100

foot (1.10.3-1) unstable; urgency=medium

  * New upstream release (Closes: #988593)
  * Introduce new package foot-themes that contains the upstream shipped theme
    files
  * Update years in d/copyright
  * Bump standards-version to 4.6.0.1 (no changes required)
  * Bump libfcft dependency to >=2.4.0
  * Ship bash-completion files

 -- Birger Schacht <birger@debian.org>  Mon, 03 Jan 2022 12:42:13 +0100
