=== debian/control ===
--- 
+++ 
@@ -13,11 +13,11 @@
                libfontconfig-dev,
                libwayland-dev,
                libtllist-dev (>= 1.0.4),
-               libfcft-dev (>= 2.3.0),
+               libfcft-dev (>= 3.0.0),
                libffi-dev,
                libharfbuzz-dev,
                scdoc
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Homepage: https://codeberg.org/dnkl/foot
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/birger/foot.git
@@ -26,6 +26,7 @@
 Package: foot
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, foot-terminfo (>= 1.5.3-4)
+Suggests: foot-themes
 Description: Fast, lightweight and minimalistic Wayland terminal emulator
  The fast, lightweight and minimalistic Wayland terminal emulator.
  Features
@@ -52,3 +53,11 @@
  The fast, lightweight and minimalistic Wayland terminal emulator.
  .
  This package contains the terminfo files for foot.
+
+Package: foot-themes
+Architecture: all
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Description: Fast, lightweight and minimalistic Wayland terminal emulator (theme files)
+ The fast, lightweight and minimalistic Wayland terminal emulator.
+ .
+ This package contains theme files for foot.
