=== debian/watch ===
version=4
https://codeberg.org/dnkl/foot/releases .*/v?(\d\S+)\.tar\.gz
