## foot 1.13.1

=== meson_options.txt ===
--- 
+++ 
@@ -10,9 +10,14 @@
 option('grapheme-clustering', type: 'feature',
        description: 'Enables grapheme clustering using libutf8proc. Requires fcft with harfbuzz support to be useful.')
 
+option('tests', type: 'boolean', value: true, description: 'Build tests')
+
 option('terminfo', type: 'feature', value: 'enabled', description: 'Build and install foot\'s terminfo files.')
 option('default-terminfo', type: 'string', value: 'foot',
        description: 'Default value of the "term" option in foot.ini.')
 
 option('custom-terminfo-install-location', type: 'string', value: '',
        description: 'Path to foot\'s terminfo, relative to ${prefix}. If set, foot will set $TERMINFO to this value in the client process.')
+
+option('systemd-units-dir', type: 'string', value: '',
+      description: 'Where to install the systemd service files (absolute path). Default: ${systemduserunitdir}')
