=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Birger Schacht <birger@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               meson,
+               meson (>= 0.58),
                ninja-build,
                wayland-protocols,
                libxkbcommon-dev,
@@ -16,8 +16,10 @@
                libfcft-dev (>= 3.0.0),
                libffi-dev,
                libharfbuzz-dev,
+               libutf8proc-dev,
+               systemd [linux-any],
                scdoc
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1.0
 Homepage: https://codeberg.org/dnkl/foot
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/birger/foot.git
@@ -25,6 +27,7 @@
 
 Package: foot
 Architecture: any
+Provides: x-terminal-emulator
 Depends: ${misc:Depends}, ${shlibs:Depends}, foot-terminfo (>= 1.5.3-4)
 Suggests: foot-themes
 Description: Fast, lightweight and minimalistic Wayland terminal emulator
