## foot 1.15.1

=== meson_options.txt ===
--- 
+++ 
@@ -22,5 +22,7 @@
 option('systemd-units-dir', type: 'string', value: '',
       description: 'Where to install the systemd service files (absolute path). Default: ${systemduserunitdir}')
 
-option('default-utempter-path', type: 'string', value: '',
-       description: 'Default path to utempter helper binary. Default: auto-detect')
+option('utmp-backend', type: 'combo', value: 'auto', choices: ['none', 'libutempter', 'ulog', 'auto'],
+       description: 'Which utmp logging backend to use. This affects how (with what arguments) the utmp helper binary (see \'utmp-default-helper-path\')is called. Default: auto (linux=libutempter, freebsd=ulog, others=none)')
+option('utmp-default-helper-path', type: 'string', value: 'auto',
+       description: 'Default path to the utmp helper binary. Default: auto-detect')
