=== debian/changelog ===
foot (1.15.1-2) unstable; urgency=medium

  * Make foot-terminfo a transitional package and use ncurses-term instead
    (Closes: #1041685)

 -- Birger Schacht <birger@debian.org>  Mon, 24 Jul 2023 14:06:42 +0200

foot (1.15.1-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Sat, 22 Jul 2023 12:02:17 +0200

foot (1.15.0-1) unstable; urgency=medium

  * New upstream release
  * Bump meson build-dependency to >= 0.59

 -- Birger Schacht <birger@debian.org>  Tue, 18 Jul 2023 21:03:18 +0200

foot (1.14.0-1) unstable; urgency=medium

  * New upstream release
  * d/patches: drop backported GCC detection patch (included upstream)
  * d/control:
   + Bump standards version to 4.6.2 (no changes required)
   + Switch from libfreetype6-dev to libfreetype-dev
  * d/copyright: Bump years

 -- Birger Schacht <birger@debian.org>  Thu, 22 Jun 2023 21:17:46 +0200
