=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Birger Schacht <birger@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               meson (>= 0.58),
+               meson (>= 0.59),
                ninja-build,
                wayland-protocols,
                libxkbcommon-dev,
                pkg-config,
                libpixman-1-dev,
-               libfreetype6-dev,
+               libfreetype-dev,
                libfontconfig-dev,
                libwayland-dev,
                libtllist-dev (>= 1.0.4),
@@ -19,7 +19,7 @@
                libutf8proc-dev,
                systemd [linux-any],
                scdoc
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2
 Homepage: https://codeberg.org/dnkl/foot
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/birger/foot.git
@@ -28,7 +28,7 @@
 Package: foot
 Architecture: any
 Provides: x-terminal-emulator
-Depends: ${misc:Depends}, ${shlibs:Depends}, foot-terminfo (>= 1.5.3-4)
+Depends: ${misc:Depends}, ${shlibs:Depends}, ncurses-term (>= 6.4+20230625-2)
 Suggests: foot-themes
 Description: Fast, lightweight and minimalistic Wayland terminal emulator
  The fast, lightweight and minimalistic Wayland terminal emulator.
@@ -51,11 +51,11 @@
 Replaces: foot (<< 1.5.3-2)
 Breaks: foot (<< 1.5.3-2)
 Architecture: all
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ncurses-term (>= 6.4+20230625-2)
+Section: oldlibs
 Description: Fast, lightweight and minimalistic Wayland terminal emulator (terminfo files)
- The fast, lightweight and minimalistic Wayland terminal emulator.
- .
- This package contains the terminfo files for foot.
+ This is a transitional package. It can safely be removed.
+ The foot terminfo files are now shipped by ncurses-term.
 
 Package: foot-themes
 Architecture: all
