## foot 1.16.2

=== debian/changelog ===
foot (1.16.2-2ubuntu0.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Fri, 12 Jul 2024 12:09:00 +0530

foot (1.16.2-2build1) noble; urgency=high

  * No change rebuild against libfcft4t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 16:58:35 +0200

foot (1.16.2-2) unstable; urgency=medium

  * d/control: Replace systemd dependency with systemd-dev (Closes: #1060496)
  * d/copyright: Bump years

 -- Birger Schacht <birger@debian.org>  Sat, 13 Jan 2024 11:11:42 +0100

foot (1.16.2-1) unstable; urgency=medium

  * New upstream release

  [ Helmut Grohne ]
  * Fix FTCBFS: Support DEB_BUILD_OPTIONS=nopgo and enable it for cross.
    (Closes: #1051800)

 -- Birger Schacht <birger@debian.org>  Tue, 17 Oct 2023 18:32:56 +0200

foot (1.16.1-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Thu, 12 Oct 2023 16:50:56 +0200

foot (1.16.0-1) unstable; urgency=medium

  * New upstream release
  * Drop backported patch:
    debian/patches/0002-dcs-xtgettcap-ignore-queries.patch

 -- Birger Schacht <birger@debian.org>  Thu, 12 Oct 2023 15:28:18 +0200

foot (1.15.3-2) unstable; urgency=medium

  * debian/patches/0002-dcs-xtgettcap-ignore-queries.patch:
    Backport patch to ignore XTGETTCAP queries with invalid hex encodings
    (Closes: #1053115)

 -- Birger Schacht <birger@debian.org>  Wed, 27 Sep 2023 18:49:57 +0200
