=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: foot
 Section: x11
 Priority: optional
-Maintainer: Birger Schacht <birger@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Birger Schacht <birger@debian.org>
 Build-Depends: debhelper-compat (= 13),
                meson (>= 0.59),
                ninja-build,
@@ -17,7 +18,7 @@
                libffi-dev,
                libharfbuzz-dev,
                libutf8proc-dev,
-               systemd [linux-any],
+               systemd-dev,
                scdoc
 Standards-Version: 4.6.2
 Homepage: https://codeberg.org/dnkl/foot
