## foot 1.17.2

=== debian/changelog ===
foot (1.17.2-2) unstable; urgency=medium

  * Fix d/watch by switching to git mode

 -- Birger Schacht <birger@debian.org>  Fri, 26 Apr 2024 11:55:44 +0200

foot (1.17.2-1) unstable; urgency=medium

  * New usptream release

 -- Birger Schacht <birger@debian.org>  Wed, 17 Apr 2024 16:11:34 +0200

foot (1.17.1-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Sun, 14 Apr 2024 21:15:50 +0200

foot (1.17.0-1) unstable; urgency=medium

  * New upstream release
  * d/control: replace build-dep on pkg-config with pkgconf
  * d/patches: update pgo verbose patch

 -- Birger Schacht <birger@debian.org>  Wed, 03 Apr 2024 17:23:25 +0200
