=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: foot
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Birger Schacht <birger@debian.org>
+Maintainer: Birger Schacht <birger@debian.org>
 Build-Depends: debhelper-compat (= 13),
                meson (>= 0.59),
                ninja-build,
                wayland-protocols,
                libxkbcommon-dev,
-               pkg-config,
+               pkgconf,
                libpixman-1-dev,
                libfreetype-dev,
                libfontconfig-dev,
