## foot 1.18.1

=== debian/changelog ===
foot (1.18.1-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Wed, 14 Aug 2024 15:46:43 +0200

foot (1.18.0-1) unstable; urgency=medium

  * New upstream release
  * d/control: bump Standards-Version to 4.7.0 (no changes required)

 -- Birger Schacht <birger@debian.org>  Fri, 02 Aug 2024 18:09:42 +0200

foot (1.17.2-3) unstable; urgency=medium

  * Add patch to force foot not to pass an argument to the utmp helper
    (Closes: #1076755)

 -- Birger Schacht <birger@debian.org>  Tue, 23 Jul 2024 15:04:50 +0200
