## foot 1.19.0

=== debian/changelog ===
foot (1.19.0-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Thu, 31 Oct 2024 10:27:43 +0100
