=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                libutf8proc-dev,
                systemd-dev,
                scdoc
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://codeberg.org/dnkl/foot
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/birger/foot.git
