## foot 1.20.2

=== debian/changelog ===
foot (1.20.2-3) unstable; urgency=medium

  * Reupload to unstable

 -- Birger Schacht <birger@debian.org>  Mon, 27 Jan 2025 13:41:32 +0100

foot (1.20.2-2) experimental; urgency=medium

  * Introduce foot-extra-terminfo package (Closes: #1090821)

 -- Birger Schacht <birger@debian.org>  Sat, 25 Jan 2025 10:07:46 +0100

foot (1.20.2-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Sun, 19 Jan 2025 12:56:33 +0100
