=== debian/watch ===
version=4
opts="mode=git" \
https://codeberg.org/dnkl/foot refs/tags/v?(\d\S+)
