## foot 1.21.0

=== debian/changelog ===
foot (1.21.0-2) unstable; urgency=medium

  * Backport patch to handle xdg-shell edge constraints to
    0003-edge-constraints.patch (Closes: #1103213)

 -- Birger Schacht <birger@debian.org>  Thu, 17 Apr 2025 16:31:47 +0200

foot (1.21.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control: bump version constraint fcft-dev to >= 3.3.1 and set
    version constraint of wayland-protocols to >= 1.41

 -- Birger Schacht <birger@debian.org>  Sat, 22 Mar 2025 10:42:55 +0100
