## foot 1.23.1

=== debian/changelog ===
foot (1.23.1-1) unstable; urgency=medium

  * New upstream release
  * Drop 0003-edge-constraints.patch

 -- Birger Schacht <birger@debian.org>  Sat, 16 Aug 2025 17:19:07 +0200
