=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper-compat (= 13),
                meson (>= 0.59),
                ninja-build,
-               wayland-protocols,
+               wayland-protocols (>= 1.41),,
                libxkbcommon-dev,
                pkgconf,
                libpixman-1-dev,
@@ -13,7 +13,7 @@
                libfontconfig-dev,
                libwayland-dev,
                libtllist-dev (>= 1.0.4),
-               libfcft-dev (>= 3.0.0),
+               libfcft-dev (>= 3.3.1),
                libffi-dev,
                libharfbuzz-dev,
                libutf8proc-dev,
