## foot 1.25.0

=== debian/changelog ===
foot (1.25.0-1) unstable; urgency=medium

  * New uptsream release
  * debian/control:
   + Bump Standards-Version to 4.7.2
   + Drop redundant Rules-Requires-Root entry
  + debian/copyright: update copyright years

 -- Birger Schacht <birger@debian.org>  Thu, 27 Nov 2025 15:02:41 +0100
