=== debian/control ===
--- 
+++ 
@@ -19,9 +19,8 @@
                libutf8proc-dev,
                systemd-dev,
                scdoc
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://codeberg.org/dnkl/foot
-Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/birger/foot.git
 Vcs-Browser: https://salsa.debian.org/birger/foot
